<!-- -------------------- ./doc/content/signature-refuse_content.html -------------------- -->

<script src="/pub/jsint/signastuff.js"></script>

<h2>Refus de signature du dossier :</h2>

<?php if ($this->DOSINFO['signasker'] != "_none_") : ?>
	<p>Cette demande de signature à été envoyée par : <strong><?php echo $this->DOSINFO['signasker']; ?></strong></p>
<?php endif; ?>

<?php if (isset($this->DOSINFO['signature-comment'])) : ?>
	<p>Message :</p>
	<blockquote class="fr-quote">
		<p>
			<?php echo $this->DOSINFO['signature-comment']; ?>
		</p>
	</blockquote>
<?php endif; ?>

<!-- final refuse -->

<div id="sign_div_ref">
	<form class="form-horizontal" role="form" method="post" action="<?php echo $this->URL->GetDosMethod("SignRefuse"); ?>">

		<input type="hidden" name="DID" id="DID" value="<?php echo $this->DOSINFO['did']; ?>">

		<p>Merci de fournir votre nom, mail et la raison de votre refus :</p>

		<div class="fr-input-group">
			<label for="signnam" class="fr-label">Votre nom :</label>
			<input type="text" class="fr-input" value="<?php echo $this->OWNNAME; ?>" name="SIGNNAM" id="signnam" placeholder="votre nom">
		</div>

		<div class="fr-input-group">
			<label for="signmel" class="fr-label">Adresse email :</label>
			<input type="email" class="fr-input" value="<?php echo $this->OWNMAIL; ?>" name="SIGNMEL" id="signmel" required <?php echo ($this->SIGNINFOK == 1) ? "readonly" : ""; ?>>
		</div>

		<div class="fr-input-group">
			<label for="SIGNCOM" class="fr-label">Votre commentaire :</label>
			<textarea class="fr-input" name="SIGNCOM" id="SIGNCOM"></textarea>
		</div>

		<button class="fr-btn" type="submit">Refuser</button>
	</form>
</div>

<div class="fr-alert fr-alert--error" style="display: none" id="sign_div_err">
	<h3 class="fr-alert__title">Erreur</h3>
	<p>Un problème est survenu lors du processus de signature, veuillez contacter le responsable de la plate-forme.</p>
</div>
